Page MenuHomePhabricator

Reportupdater Hive queries are not running since 2019-05-20 because of permit problems
Closed, ResolvedPublic3 Story Points

Description

The analytics user can not write report files owned by hdfs.

Event Timeline

mforns created this task.Jun 4 2019, 12:02 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 4 2019, 12:02 AM
elukey added a subscriber: elukey.Jun 6 2019, 4:12 PM

changed the owner:group perms on the stat1007's out directory, should be good now!

fdans triaged this task as High priority.Jun 6 2019, 4:47 PM
fdans added a project: Analytics-Kanban.
fdans moved this task from Incoming to Ops Week on the Analytics board.
mforns assigned this task to elukey.Jun 6 2019, 6:45 PM
mforns moved this task from Next Up to Done on the Analytics-Kanban board.
Nuria closed this task as Resolved.Jun 18 2019, 7:19 PM
Nuria set the point value for this task to 3.